- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:00
  end-time: '2026-05-27T08:49:10.647695+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.21.242.107
    role: null
  log:
  - default-1/script-0/default-0/output.txt
  name: 'default-1 / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:49:10.536606+00:00'
- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:23
  end-time: '2026-05-27T08:49:34.760703+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.21.242.107
    role: null
  log:
  - disable-systemd-resolved/script-0/default-0/output.txt
  name: 'disable systemd resolved / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:49:10.925727+00:00'
